<?php

//优化网站名称
$cfg["seowebname"] = array( 
					1=>"Unity代理", 
					2=>"Unity游戏",
					3=>"Unity培训",
					4=>"Unity手册"
				 );

//优化网站地址
$cfg["seoweburl"] = array( 
					1=>"http://www.unityagent.com", 
					2=>"http://www.unitygame.cn",
					3=>"http://www.unitytrain.com",
					4=>"http://www.unutymanual.com"
				 );
				 
				 
//外部链接类型
$cfg["linkstype"] = array(
					1=>"百度知道",
					2=>"百度贴吧",
					3=>"百度百科",
					4=>"百度文库",
					5=>"新浪微博",
					6=>"腾讯微博",
					7=>"新浪博客",
					8=>"网易博客",
					9=>"搜狐博客",
					10=>"QQ空间",
					11=>"优酷",
					12=>"土豆",
					13=>"落伍者",
					14=>"站长站",
					15=>"Admin5",
					99=>"其他"
				 );

//参与问答类型
$cfg["webdatype"] = array( 
					1=>"问(发帖)", 
					2=>"答(评论)" 
				 );
				 
//网站类型
$cfg["webtype"] = array( 
					1=>"资源网站", 
					2=>"竞争对手", 
					3=>"网站优化",
					4=>"游戏公司"
				 );
//网站类型
$cfg["webtype"] = array( 
					1=>"资源网站", 
					2=>"竞争对手", 
					3=>"网站优化",
					4=>"游戏公司"
				 );
//百度收录
$cfg["baidutype"] = array( 
					1=>"<span style='color:green'>是</span>", 
					2=>"<span style='color:red'>否</span>", 
				 ); 
				 
//目标网站
$cfg["targettype"] = array( 
					1=>"Unity3D教程手册", 
					2=>"Unity3D游戏导航",  
					3=>"云软件",  
					4=>"Unity3D培训基地",  
					5=>"Unity3D总代理", 
				 ); 
				 
//网站类型
$cfg["keywordtype"] = array( 
					1=>"核心词", 
					2=>"地域词", 
					3=>"长尾词",
					4=>"品牌词",
					5=>"竞品词"
				 );
				 
?>